#header {
	width: 100%;
	padding-top: 5em;
	margin: 0 auto 3em auto;
	height: 7em;
}
	#header #home {
		position: relative;
		display: block;
		width: 287px;
		height: 60px;
		left: 50%;
		margin-left: -490px;
	}
	#header h2 {
		display: none;
	}
	#header h3 {
		display: none;
	}

	#header #order-by-phone {
			position: absolute;
			width: 490px;
			top: 4.7em;
			min-height: 6.5em;
			line-height: 120%; 
			left: 50%;
			text-align: right;
		}
			#header #order-by-phone h4 {
				color: #0096d6;
				font-weight: bold;
			}
			#header #order-by-phone strong {
				display: block;
			}
				#header #order-by-phone strong .number {
					font-size: 1.5em;
					line-height: 1.2em;
					color: #7BBB36;
				}
			#header #order-by-phone em {
				display: block;
			}

	#header #login {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 3em;
			background: #0096d6 url(images/login-box-background.png) bottom left repeat-x scroll;
			border-bottom: 0.5em solid #7BBB36;
			text-align: right;
			white-space: nowrap;
		}
				#header #login a:hover {
					text-decoration: underline;
				}
				#header #login fieldset a {
					border: none;
				}
			#header #login form,
			#header #login form fieldset {
				display: inline;
			}
				#header #login form {
					display: block;
					position: absolute;
					width: 980px;
					top: 0;
					left: 50%;
					margin: 0.50em 0 0 -490px;
				}
				#header #login form input {
					border:2px solid #1879BF;
					margin:0pt;
					padding:1px 4px;
					width:115px;				
				}
					#header #login form input.placeholder {
						color: #999;
					}
				#header #login form legend {
					display: inline;
					font-weight: bold;
					color: #000;
					display: none
				}
				#header #login form label {
					color: white;
					margin-right: 0.31em;
				}

				}
				#header #login form button {
					cursor: pointer;
					width: 60px;
					height: 18px;
					background: url(images/login-button.png) top left no-repeat;
					color: white;
					margin: 0;
				}
					#header #login form button:hover {
						background: url(images/login-button.png) no-repeat 0px -18px;
						color: #2F8840;
					}
					#header #login form button:active {
						position: relative;
						border-bottom: none;
					}
					#header #login form button:focus {
						outline: 0;
					}
				#header #login fieldset a {
					color: white;
					text-decoration: none;
					padding-right: 0.5em;
					font-weight: normal;
				}
					#header #login fieldset label a {
						border-right: 1px solid #444;
					}